PHPMAILER 6.2 adaptado para SC com o PHP >= 5.5

Se a sua versão do SC roda com PHP superior à versão 5.4, aproveite esta super dica!
Meu amigo Vitor Siqueira (vitorccsiqueira@gmail.com) adaptou a versão 6.2.0 do PHPMAILER em um único arquivo para utilizarmos no ScriptCase.

Super simples, sem necessidade de composer e poderá ser utilizado em qualquer tipo de aplicação no SC!

Instruções:

  1. copie todo o conteúdo disponibilizado no link: https://pastebin.com/D7bbc83Y
  2. Grave este conteúdo em um arquivo chamado “class.phpmailer.php”
  3. Copie este arquivo para a pasta do seu projeto ("…/_lib/phpmailer")
  4. No local desejado da aplicação, insira a chamada:
    require_once("…/_lib/phpmailer/class.phpmailer.php");

Muito obrigado Vitor Siqueira por esta brilhante ajuda!
Repassando para a comunidade SC, no intuito de colaborar com todos aqueles que estejam em busca desta solução.

Vamos testar, se tiver ok comunico, se não,…